.widget-container {
  padding: 0;
}

.widget-container .charts-container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 20px;
}

.widget-container .charts-container [data-target=itb-widget] {
  width: calc(50% - 10px);
  margin-bottom: 20px;
  box-sizing: border-box;
}

.widget-container .charts-container [data-target=itb-widget].full-width {
  width: 100%;
  margin-bottom: 20px;
  box-sizing: border-box;
}

.not-supported {
  padding: 40px 0;
  text-align: center;
  font-size: 20px;
  font-family: 'Inter';
}

.dark-theme .not-supported {
  color: white;
}
.dark-theme .widget-container .not-supported {
  border: 1px solid rgb(64, 68, 79);
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 10px;
  background: transparent;
  color: rgb(250, 250, 250);
}

.widget-container .itb-widget * {
  font-family: "Inter", sans-serif;
  max-width: unset;
}

.widget-container .itb-widget {
  min-width: unset;
}

/* CARDS */
.widget-container .charts-container .itb-widget .defi-card {
  box-shadow: none;
  border-radius: 8px;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.12);
}

.widget-container .itb-widget .defi-card .tab-option {
  font-weight: 500;
  width: fit-content;
  white-space: nowrap;
  padding: 6px;
  border-radius: 6px;
  border: 1px solid rgb(206, 208, 217);
  color: rgb(86, 90, 105);
  box-shadow: none;
}

.widget-container .itb-widget .defi-card .tab-option.active {
  background-color: rgb(237, 238, 242);
  border: 1px solid #5a5d67;
  color: rgb(31, 31, 31);
  box-shadow: none;
}

.highlight-container .title {
  border-bottom: 2px solid #50caff !important;
}

.itb-widget .see-more-link a.call-to-action {
  background: #50caff !important;
}

.itb-widget .defi-card .button {
  color: #50caff !important;
  border: 1px solid #50caff;
  background: transparent;
}

.itb-widget .button:hover {
  color: white !important;
  background: #50caff !important;
}

.widget-container .footer {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.dark-theme .widget-container .charts-container .itb-widget .defi-card {
  border: 1px solid rgb(64, 68, 79);
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 10px;
  background: transparent;
}

.dark-theme .widget-container .itb-widget .defi-card .card-title {
  color: white;
}

.dark-theme .widget-container .itb-widget .defi-card .tab-option {
  border: 1px solid rgba(255, 255, 255, 0.12);
  color: rgb(250, 250, 250);
}

.dark-theme .widget-container .itb-widget .defi-card .tab-option.active {
  background-color: rgba(255, 255, 255, 0.08);
  box-shadow: none;
}

.dark-theme .highlight-container .text-container {
  color: #fff;
}

.dark-theme .itb-widget .highcharts-legend-item text {
  fill: #fff !important;
}

.dark-theme .itb-widget .highcharts-legend-item text:hover {
  fill: #fff !important;
}